• caglararli@hotmail.com
  • 05386281520

CVE-2024-2014 | Panabit Panalog 202103080942 sprog_upstatus.php id sql injection

Çağlar Arlı      -    23 Views

CVE-2024-2014 | Panabit Panalog 202103080942 sprog_upstatus.php id sql injection

A vulnerability classified as critical was found in Panabit Panalog 202103080942. This vulnerability affects unknown code of the file /Maintain/sprog_upstatus.php. The manipulation of the argument id leads to sql injection. This vulnerability was named CVE-2024-2014. The attack can be initiated remotely. Furthermore, there is an exploit available. The vendor was contacted early about this disclosure but did not respond in any way.